#pphz_box1 .pub_title {max-width: 430px;width: 38%;}
#pphz_box1 .box1{position: relative;margin: 47px -51.5% 0 -51.5%;}
#pphz_box1 .box1 .video_btn p{display: none;}
#pphz_box1 .box1 li{padding: 0 3.45%;}
#pphz_box1 .box1 li>div{transition:transform 0.5s;border-radius: 20px;overflow: hidden;position: relative;-webkit-transform: translate3d(0, 0, 0);border: 3px solid #324029;}
#pphz_box1 .box1 li.swiper-slide-active>div{transform: rotate(-15deg) translateY(30.5%);}
#pphz_box1 .box1 li.swiper-slide-next+li>div{transform: rotate(15deg) translateY(30.5%);}
#pphz_box1 .box1 .video_btn{width: 100%;position: absolute;/* top: 41%; */top: calc(50% - 40px);text-align: center;}
#pphz_box1 .box1 .video_btn img{width: 80px;transition: 0.5s;cursor: pointer;}
#pphz_box1 .box1 .video_btn .title{font-size: 30px;color: #FFFFFF;margin-top: 16px;letter-spacing: 1px;opacity: 0;}
#pphz_box1 .box1 .video_btn img:hover{transform: scale(1.08);}
#pphz_box1 .PphzBox1_P{position: absolute;left: 32.5%;}
#pphz_box1 .PphzBox1_N{position: absolute;right: 32.5%;}
#pphz_box1 .PphzBox1-page{margin-top: 48px;}
#pphz_box1 .PphzBox1-page span{background: none;font-size: 30px;color: #324029;opacity: 1;margin: 0 10px;letter-spacing: 1px;}
#pphz_box1 .PphzBox1-page .current{color: #EA5514;}


#pphz_box2{padding: 15px 0 5px 0;}
#pphz_box2 .box1{position: relative;overflow: hidden;margin: 55px -22px 0 -22px;}
#pphz_box2 .box1 li{padding: 0 22px;}
#pphz_box2 .box1 li .img{position: relative;padding-top: 87.3%;transition: 0.5s;}
#pphz_box2 .box1 li>div:hover .img{transform: scale(1.05);}
#pphz_box2 .box1 li .img::before,#pphz_box2 .box1 li .img::after{content:'';width: 100%;height: 100%;position: absolute;top: 0;pointer-events: none;z-index: 2;}
#pphz_box2 .box1 li .img::before{background: url(../img/pphz_box2_kuang.webp) center left / cover no-repeat;left: 0;}
#pphz_box2 .box1 li .img img{width: 100%;height: 100%; object-fit: cover;position: absolute;top: 0;padding: 7% 0;}
#pphz_box2 .box1 li .content{text-align: center;}
#pphz_box2 .box1 li .title{font-size: 30px;color: #324029;padding-top: 15px;}
#pphz_box2 .box1 li .desc{padding-top: 2px;}
#pphz_box2 .box1 li .desc p{font-size: 18px;color: rgba(102, 102, 102, 1);}


#pphz_box3 .box1{margin-top: -90px;margin-bottom: -115px;width: auto;}
#pphz_box3 .box1 ul{display: flex;flex-wrap: wrap;position: relative;}
#pphz_box3 .box1 ul::before{content: '';width: 92%;height: 100%;position: absolute;top: 0%;left: 0;background: url(../img/pphz_box3_xian.webp)no-repeat center center;background-size: contain;pointer-events: none;}
#pphz_box3 .box1 li{width: 25%;padding: 170px 0;}
#pphz_box3 .box1 li>div{display: flex;align-items: center;}
#pphz_box3 .box1 li .img{width: 90px;}
#pphz_box3 .box1 li .content{width: calc(100% - 115px);padding: 0 15px;max-width: 280px;}
#pphz_box3 .box1 li .title{font-size: 24px;color: #324029;}
#pphz_box3 .box1 li .desc p{font-size: 18px;color: #666;}
#pphz_box3 .box1 .img img{transition: 0.5s;}
#pphz_box3 .box1 li>div:hover .img img{transform: scale(1.08);}

@media (min-width: 1500px){
	#pphz_box1{padding-top: 125px;padding-bottom: 103px;}
	#pphz_box1 .PphzBox1_P,#pphz_box1 .PphzBox1_N{top: 43.5%;}
	
	#pphz_box3{padding-bottom: 160px;}
	#pphz_box3 .box1{margin-right: -9%;}
}
@media (min-width: 1199px) and (max-width: 1500px){
	#pphz_box3{padding-bottom: 140px;}
	#pphz_box3 .box1{margin-right: -6%;margin-top: -60px;}
	#pphz_box3 .box1 ul::before {width: 94%;}
	#pphz_box3 .box1 li{padding: 150px 0;}
	#pphz_box3 .box1 li .img {width: 75px;}
	#pphz_box3 .box1 li .content{width: calc(100% - 105px)}
	#pphz_box3 .box1 li .title{font-size: 23px;}
}
@media (min-width: 1199px) and (max-width: 1380px){
	#pphz_box1 .box1 .video_btn{top: 31%;}
	#pphz_box3 .box1 li .content{width: calc(100% - 75px)}
}
@media (min-width: 768px) and (max-width: 1199px){
	#pphz_box1 .pub_title {max-width: 315px;width: 40%;}
	#pphz_box1 .box1 {margin: 40px -57% 0 -57%;}
	#pphz_box1 .box1 li {padding: 0 3%;}
	#pphz_box1 .box1 li>div{border-radius: 15px;}
	#pphz_box1 .box1 li.swiper-slide-active>div{transform: rotate(-12deg) translateY(25%);}
	#pphz_box1 .box1 li.swiper-slide-next+li>div{transform: rotate(12deg) translateY(25%);}
	#pphz_box1 .box1 .video_btn{/* top: 32%; */top: calc(50% - 30px);}
	#pphz_box1 .box1 .video_btn img {width: 60px;}
	#pphz_box1 .box1 .video_btn .title {font-size: 22px;margin-top: 8px;}
	#pphz_box1 .PphzBox1_P{left: 32%;}
	#pphz_box1 .PphzBox1_N{right: 32%;}
	#pphz_box1 .PphzBox1-page {margin-top: 40px;}
	#pphz_box1 .PphzBox1-page span{font-size: 26px;margin: 0 7px;letter-spacing: 0px;}
	
	#pphz_box2 .box1 {margin: 55px -18px 0 -18px;}
	#pphz_box2 .box1 li {padding: 0 18px;}
	#pphz_box2 .box1 li .title {font-size: 24px;}
	#pphz_box2 .box1 li .desc p {font-size: 15px;}
	
	#pphz_box3{padding-bottom: 120px;}
	#pphz_box3 .box1{margin-right: -4%;margin-top: -45px;}
	#pphz_box3 .box1 ul::before {width: 94%;}
	#pphz_box3 .box1 li{padding: 100px 0;}
	#pphz_box3 .box1 li .img {width: 60px;}
	#pphz_box3 .box1 li .content{width: calc(100% - 60px)}
	#pphz_box3 .box1 li .title {font-size: 20px;}
	#pphz_box3 .box1 li .desc p {font-size: 15px;}
}

@media (min-width: 768px) and (max-width: 850px){
	#pphz_box1 .box1 {margin: 43px -62% 0 -62%;}
	#pphz_box2 .box1 {margin: 35px -15px 0 -15px;}
	#pphz_box2 .box1 li {padding: 0 15px;}
	#pphz_box2 .box1 li .title {font-size: 22px;}
	#pphz_box2 .box1 li .desc p {font-size: 14px;}
}
@media (max-width: 850px){
	#pphz_box3 .box1{margin-right: -4%;margin-top: -35px;margin-bottom: -80px;}
	#pphz_box3 .box1 ul::before {width: 93%;}
	#pphz_box3 .box1 li{padding: 80px 0;}
	#pphz_box3 .box1 li .img {width: 40px;}
	#pphz_box3 .box1 li .content{width: calc(100% - 40px);padding: 0 10px;}
	#pphz_box3 .box1 li .title {font-size: 16px;}
	#pphz_box3 .box1 li .desc p {font-size: 13px;}
	#pphz_box3 .box1 .img img {transition: 0s;}
	#pphz_box3 .box1 li>div:hover .img img {transform: rotateY(360deg);transition: 1s;}
}
@media (max-width: 767px){
	#pphz_box1 .pub_title {width: 70%;}
	#pphz_box1 .box1{margin: 35px 0 0 0;}
	#pphz_box1 .box1 li>div{transform: none!important;border-radius: 15px;}
	#pphz_box1 .box1 li .img{height: 260px;}
	#pphz_box1 .box1 li .img img{height: 100%;}
	#pphz_box1 .box1 .video_btn{/* top: 34%; */top: calc(50% - 28px);}
	#pphz_box1 .box1 .video_btn img {width: 57px;}
	#pphz_box1 .box1 .video_btn .title {font-size: 20px;margin-top: 8px;}
	#pphz_box1 .PphzBox1_N,#pphz_box1 .PphzBox1_P{display: none;}
	#pphz_box1 .PphzBox1-page {margin-top: 30px;}
	#pphz_box1 .PphzBox1-page span{font-size: 22px;margin: 0 5px;letter-spacing: 0px;}
	
	#pphz_box2{padding: 0;}
	#pphz_box2 .box1 {margin: 30px -15px 0 -15px;}
	#pphz_box2 .box1 li {padding: 0 15px;}
	#pphz_box2 .box1 li>div:hover .img{transform: scale(1);}
	#pphz_box2 .box1 li .title {font-size: 24px;}
	#pphz_box2 .box1 li .desc p {font-size: 15px;}
	
	#pphz_box3 .box1.SJBlock{margin: 25px -8% 0 0;display: flex!important;}
	#pphz_box3 .box1 ul::before {display: none;}
	#pphz_box3 .box1 ul{width: 50%;}
	#pphz_box3 .box1 li{padding: 23px 0;width: 100%;}
	#pphz_box3 .box1 li .img {width: 42px;}
	#pphz_box3 .box1 li .content{width: calc(95% - 42px);padding: 0 10px;}
	#pphz_box3 .box1 li .title {font-size: 17px;}
	#pphz_box3 .box1 li .desc p {font-size: 13px;}
}